<?php

namespace domain\Ticket\TicketMessage;

use domain\_\AbstractDefinition;

class TicketMessageDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return TicketMessage::class;
    }
}